/*
Theme Name: Design Italia Child Theme
Theme URI: https://github.com/italia/design-wordpress-theme/
Author: CORO 
Author URI: https:www.coroconsulting.it
Description: Desgin Italia Child theme
Template: design-italia
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: design-italia-child
*/
.otgs-development-site-front-end {
  display: none;
}
body {
  font-family: 'din-2014', Arial, sans-serif !important;
  font-weight: 300;
}
a,
a:hover,
a.read-more,
.menu-main .nav li ul a,
.menu-main .nav li ul a:hover,
.menu-main .nav li:hover ul a {
  color: #292929 !important;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'freight-big-pro', serif !important;
  font-weight: 300 !important;
}
.alignCenter {
  text-align: center;
}
.alignLeft {
  text-align: left;
}
.alignRight {
  text-align: right;
}
.arrowLink {
  width: 20px;
  padding-top: 0;
  margin-left: 10px;
}
#title {
  background-color: #eeeeee;
}
#title header {
  position: relative;
  padding-top: 12%;
}
.h1,
h1.entry-title {
  font-size: 3.2rem !important;
  letter-spacing: -1.2px;
  line-height: 1.25;
  font-weight: 500 !important;
}
.h2,
h2.strd_subtitle {
  font-family: 'din-2014', Arial, sans-serif !important;
  font-weight: 300 !important;
  font-size: 1.6rem;
}
.headerCat {
  background-color: #cc1c08 !important;
}
.headerCat header h1.entry-title,
.headerCat header h3.entry-title {
  color: #ffffff;
  font-size: 2.5em;
  margin-top: 18px;
}
.entry-img {
  width: 100%;
  height: 40vh;
  max-height: 380px;
  display: block;
  overflow: hidden;
  text-align: center;
}
.entry-img img {
  width: 100%;
}
.article-cat {
  text-transform: uppercase;
}
.agr_share img {
  margin-left: 10px;
  margin-right: 10px;
}
.filter {
  float: right;
  margin-top: 15px;
  margin-bottom: 25px;
}
.filter #filtro_testo {
  margin-right: 20px;
  width: 300px;
  color: #000000;
}
.filter .cat_filter {
  display: inline-block;
  color: #ffffff;
}
.it-header-slim-wrapper {
  background: #cc1c08 !important;
  min-height: 43px;
}
.it-header-slim-wrapper .header-slim-right-zone ul#menu-menu-language li {
  display: inline-block;
  margin-left: 10px;
  margin-top: 6px;
}
.it-header-slim-wrapper .header-slim-right-zone ul#menu-menu-language li a {
  text-transform: uppercase;
  color: #fff !important;
  font-size: 0.889em;
  line-height: 2.3em;
}
.it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a .icon {
  width: auto !important;
  height: 110px !important;
}
.it-header-wrapper .it-nav-wrapper {
  position: relative;
  margin-top: 10px;
}
.menu-main .nav a {
  text-transform: uppercase;
  font-weight: 500;
}
.blockLink {
  margin: 10px 0;
}
.blockLink a {
  padding: 6px 18px;
  border: 2px solid #cc1c08;
  color: #cc1c08 !important;
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.blockLink a.negative {
  border: 2px solid #ffffff;
  color: #ffffff !important;
}
.blockLink a:hover {
  color: #292929 !important;
  border: 2px solid #292929;
}
.ctaFullwith .blockLink {
  margin: 10px auto;
  display: block;
  width: 200px;
}
.ctaFullwith .blockLink a {
  margin: 10px auto;
  display: block;
  width: auto;
  position: relative;
  text-align: center;
}
section#slider {
  height: 60vh;
  background-color: #cc1c08;
}
section#slider .slideContent {
  height: 60vh;
}
section#slider .slideContent .text h2.smallword {
  color: #ffffff;
  font-size: 1.4em;
  max-width: 300px;
  margin: 8vh 0 1vh;
  font-family: 'freight-big-pro', serif !important;
}
section#slider .slideContent .text h1.bigword {
  margin: 1vh 0 4vh;
  color: #ffffff;
  font-size: 3.5em;
  line-height: 1em;
  font-family: 'freight-big-pro', serif !important;
}
section#slider .slideContent .text .blockLink {
  float: right;
  margin-right: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
section#slider .slideContent .text .blockLink a {
  padding: 6px 18px;
  border: 2px solid #ffffff;
  color: #ffffff !important;
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
section#slider .slideContent .text .blockLink a:hover {
  color: #cc1c08 !important;
  background-color: #ffffff;
}
section#content .entry-content.home {
  text-align: center;
}
section#content .entry-content.home p {
  max-width: 700px;
  margin: 0 auto;
  font-family: 'din-2014', Arial, sans-serif !important;
  font-weight: 300;
}
section.griglia .box-griglia-txt {
  padding-top: 60px;
  padding-bottom: 60px;
  padding-left: 40px;
}
section.griglia .box-griglia-txt h4 {
  font-size: 3.2em;
  line-height: 1em;
  margin-bottom: 30px;
  max-width: 400px;
}
section.griglia .box-griglia-txt.order-last {
  color: #cc1c08;
}
section.griglia .box-griglia-img {
  min-height: 350px;
}
section.trebox-home {
  background-color: #292929;
  background-image: url('../../uploads/2022/04/firenze-1.png');
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
  margin-top: 30px;
  padding-bottom: 30px;
  height: 390px;
  margin-bottom: 200px;
  position: relative;
}
section.trebox-home .title {
  font-size: 3.5em;
  line-height: 1em;
  font-family: 'freight-big-pro', serif !important;
  margin-top: 120px;
  margin-bottom: 40px;
  text-align: center;
  color: #000000;
}
section.trebox-home .bx-trebox {
  background-color: #cc1c08;
  box-shadow: 2px 2px 8px #292929;
  min-height: 300px;
  margin: 30px 40px;
  border-radius: 0 0 12px 12px;
  min-width: 300px;
  color: #ffffff;
  z-index: 2;
  position: absolute;
  text-align: center;
}
section.trebox-home .bx-trebox .image {
  height: 200px;
  width: 100%;
}
section.trebox-home .bx-trebox .text {
  padding: 15px;
  font-size: 1.1em;
  line-height: 1.1em;
}
section.trebox-home .bx-trebox .text .titolo-trebox {
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 1.15em;
  text-align: center;
}
section.trebox-home .bx-trebox .text .lower-1em,
section.trebox-home .bx-trebox .text .data-evento {
  font-size: 16px;
}
section.trebox-home .bx-trebox .text .data-evento {
  color: #d46a07;
}
section.s1-home {
  background-color: #292929;
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  color: #000000;
  margin-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
}
section.s1-home .title {
  font-size: 3.5em;
  line-height: 1em;
  font-family: 'freight-big-pro', serif !important;
  margin-top: 60px;
  margin-bottom: 40px;
  text-align: center;
  color: #000000;
}
section.s1-home .txt {
  font-weight: 300;
}
section.s2-home {
  background-color: #292929;
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
  margin-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
}
section.s2-home .title {
  font-size: 3.8em;
  line-height: 1em;
  font-family: 'freight-big-pro', serif !important;
  margin-top: 60px;
  margin-bottom: 40px;
  text-align: center;
  color: #ffffff;
}
section.s2-home .txt {
  font-size: 1.4em;
  font-weight: 300;
  color: #ffffff;
}
section.s3-home-icone {
  background-color: #292929;
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  color: #000000;
  margin-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
}
section.s3-home-icone .title {
  font-size: 3.8em;
  line-height: 1em;
  font-family: 'freight-big-pro', serif !important;
  margin-top: 60px;
  margin-bottom: 40px;
  text-align: center;
  color: #000000;
}
section.s3-home-icone .txt {
  font-size: 1.4em;
  font-weight: 300;
  color: #000000;
}
section.s3-home-icone .bx-s3 {
  color: #000000;
  text-align: center;
}
section.s3-home-icone .bx-s3 .icona {
  width: 120px;
  height: 120px;
  padding-top: 20px;
  margin: 0 auto 10px auto;
  border-radius: 50%;
  background-color: #cc1c08;
  text-align: center;
}
section.s3-home-icone .bx-s3 .icona img {
  max-width: 45px;
}
section.s3-home-icone .bx-s3 .text {
  color: #000000;
  text-align: center;
  text-transform: uppercase;
}
section.map-home {
  background-color: #292929;
  background-image: url('../../uploads/2022/02/800_cb0855ad-ca0b-4534-bd43-a161c710a7e4.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
  margin-top: 30px;
  padding-bottom: 30px;
  height: 360px;
  margin-bottom: 160px;
  position: relative;
}
section.map-home .title {
  font-size: 3.5em;
  line-height: 1em;
  font-family: 'freight-big-pro', serif !important;
  margin-top: 60px;
  margin-bottom: 40px;
  text-align: center;
}
section.map-home .bx-mapbox {
  background-color: #F5F5F5;
  box-shadow: 2px 2px 8px #292929;
  min-height: 300px;
  margin: 30px 120px;
  border-radius: 12px;
  padding: 25px;
  color: #292929;
  z-index: 2;
  position: absolute;
}
section.map-home .bx-mapbox .image {
  height: 200px;
  width: 100%;
}
section.map-home .bx-mapbox .text {
  padding: 15px;
  font-size: 1.1em;
  line-height: 1.1em;
}
section.map-home .bx-mapbox .text .titolo-mapbox {
  color: #cc1c08;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 1.3em;
}
section.map-home .bx-mapbox .text .lower-1em,
section.map-home .bx-mapbox .text .data-evento {
  font-size: 16px;
}
section.map-home .bx-mapbox .text .data-evento {
  color: #d46a07;
}
section {
  position: relative;
}
section a.textlink {
  text-transform: uppercase;
  color: #cc1c08 !important;
  font-size: 1.4em;
  line-height: 1em;
  max-width: 550px;
  text-align: center;
  margin: 10px auto 20px auto;
  display: block;
  text-decoration: underline;
}
section a.textlink:hover {
  color: #292929 !important;
  text-decoration: none;
}
section.news-home {
  position: relative;
}
section.news-home .title {
  font-size: 3.5em;
  line-height: 1em;
  font-family: 'freight-big-pro', serif !important;
  margin-top: 40px;
  text-align: center;
}
section.news-home .bx-news {
  background-color: #F5F5F5;
  box-shadow: 2px 2px 8px #292929;
  height: 280px;
  margin: 50px;
}
section.news-home .bx-news .image {
  float: left;
  margin-right: 20px;
  height: 280px;
  width: 230px;
}
section.news-home .bx-news .text {
  margin-top: 30px;
  padding: 20px;
  font-size: 1.2em;
}
section.news-home .bx-news .text .lower-1em,
section.news-home .bx-news .text .data-news {
  font-size: 16px;
}
section.eventi-home {
  background-color: #cc1c08;
  color: #ffffff;
  margin-top: 30px;
  padding-bottom: 30px;
  position: relative;
}
section.eventi-home .title {
  font-size: 3.5em;
  line-height: 1em;
  font-family: 'freight-big-pro', serif !important;
  margin-top: 40px;
  margin-bottom: 20px;
  text-align: center;
}
section.eventi-home .bx-eventi {
  background-color: #F5F5F5;
  box-shadow: 2px 2px 8px #292929;
  min-height: 300px;
  margin: 10px;
}
section.eventi-home .bx-eventi .image {
  height: 200px;
  width: 100%;
}
section.eventi-home .bx-eventi .text {
  padding: 15px;
  font-size: 1.1em;
  line-height: 1.1em;
}
section.eventi-home .bx-eventi .text .lower-1em,
section.eventi-home .bx-eventi .text .data-evento {
  font-size: 16px;
}
section.eventi-home .bx-eventi .text .data-evento {
  color: #d46a07;
}
.overlay {
  position: absolute;
  /* Sit on top of the page content */
  width: 100%;
  /* Full width (cover the whole page) */
  height: 100%;
  /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  /* Black background with opacity */
  z-index: 0;
  /* Specify a stack order in case you're using a different order for other elements */
}
.searchform input[type="text"],
.searchform [type="submit"] {
  border-bottom: 1px solid #000000 !important;
}
.it-footer .searchform input[type="text"],
.it-header-wrapper .searchform input[type="text"] {
  color: #000 !important;
  box-shadow: inset 0 -1px 0px #fff;
  background: transparent;
}
footer .it-footer-main .it-brand-wrapper a .icon {
  width: auto !important;
  height: 110px !important;
}
footer .it-footer-small-prints {
  background: #cc1c08;
  font-size: 0.9rem;
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
}
footer .it-footer-small-prints .copyright {
  font-size: 0.8rem;
  color: #ffffff;
  padding-top: 0;
  padding-bottom: 15px;
}
footer .it-footer-small-prints .copyright small {
  font-size: 0.8rem;
}
footer .it-footer-small-prints a {
  color: #ffffff;
}
footer .it-footer-small-prints a .icon {
  width: auto !important;
  height: 110px !important;
  color: #ffffff;
}
footer .newsletterFooter {
  font-size: 1.3rem;
  color: #ffffff;
  padding: 52px 0 32px;
}
footer .newsletterFooter .arrowLink {
  width: 16px;
  padding-top: 0;
  margin-left: 10px;
}
footer .linguaFooter {
  font-size: 1.1rem;
  color: #292929;
  padding: 52px 0 32px;
  text-align: right;
}
footer .linguaFooter ul#menu-menu-language-1 li {
  display: inline-block;
  margin-left: 10px;
}
footer .linguaFooter ul#menu-menu-language-1 li a {
  text-transform: uppercase;
  color: #fff !important;
  font-size: 0.889em;
  line-height: 2.3em;
}
footer a {
  color: #ffffff !important;
  text-decoration: underline !important;
}
.entry-excerpt {
  font-size: 1.8rem;
  line-height: 1em;
  margin-top: 30px;
  font-weight: 300;
}
.wrap-argomento {
  background-color: #ffffff !important;
  padding-top: 0 !important;
}
[id$="dettaglio-meta"],
[id$="dettaglio-pagination"] {
  background-color: #ffffff !important;
}
[id$="dettaglio-meta"]:before,
[id$="dettaglio-pagination"]:before {
  content: ' ';
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0 !important;
  bottom: auto;
  width: 50%;
  max-width: 1000px;
  height: 0px;
  left: 25%;
  box-shadow: none !important;
}
#news_list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  box-sizing: border-box;
  margin: 10px 0 20px;
  align-items: stretch;
}
#news_list article.articolo_elenco {
  flex: 0 1 33%;
  padding: 8px;
  flex-grow: inherit;
  margin-bottom: 30px;
}
#news_list article.articolo_elenco img {
  vertical-align: top;
  border-style: none;
  width: 100%;
}
#news_list article.articolo_elenco h3.date {
  font-size: 1rem;
  margin-top: 10px;
  margin-bottom: 2px;
  font-weight: 300;
}
#news_list article.articolo_elenco h2.titolo {
  font-size: 1.7rem;
  margin-bottom: 2px;
  font-weight: 600;
}
#news_list article.articolo_elenco h2.titolo a {
  color: #000000;
}
#news_list article.articolo_elenco h4.desbreve {
  font-size: 1rem;
  font-weight: 400;
}
#news_list article.articolo_elenco .strd_texts_cont {
  text-align: left;
  display: block;
  height: auto;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_texts {
  padding: 0;
  margin: 0px 0px 30px 0px;
  display: block;
  height: auto;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_texts .strd_title {
  font-size: 26px;
  line-height: 30px;
  margin-bottom: 15px;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_texts .strd_title.bastoni {
  font-size: 1.7em;
  line-height: 1em;
  font-family: 'din-2014', Arial, sans-serif !important;
  font-weight: 600 !important;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_texts .date {
  font-size: 14px;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_texts .strd_date {
  font-size: 22px;
  line-height: 25px;
  margin-bottom: 5px;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_texts .strd_place {
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 5px;
  font-weight: 300;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_texts hr {
  height: 0;
  border-bottom: 1px solid #333333;
  margin: 10px 0px 20px 0px;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_texts .address {
  line-height: 24px;
  font-size: 16px;
  font-weight: 500;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_map_button {
  font-size: 20px;
  height: auto;
  padding-bottom: 5px;
  text-align: left;
  color: #292929;
  background: none;
  display: inline-block;
  margin-left: 0;
  padding: 10px;
  border: 1px solid #292929;
  line-height: 32px;
  text-transform: uppercase;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_map_button.strd_detail_button {
  text-align: center;
  background: #292929;
  color: #ffffff;
  border: none;
  display: block;
}
#news_list article.articolo_elenco .strd_texts_cont .strd_map_button img {
  max-height: 30px;
  vertical-align: middle;
  margin-right: 10px;
  width: auto !important;
}
#news_list article.articolo_elenco.articolo_grey {
  padding: 16px;
}
#news_list article.articolo_elenco.articolo_grey .strd_texts_cont {
  background-color: #f1f1f1;
  padding: 20px;
}
#news_list article.articolo_elenco.strd_article {
  flex: 0 1 50%;
}
#news_list article.articolo_elenco.strd_article .strd_texts_cont {
  background-position: right center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 20px;
  width: 100%;
  height: 375px;
  text-align: center;
}
#news_list article.articolo_elenco.strd_article .strd_texts_cont .strd_texts {
  background-color: #ffffff;
  vertical-align: middle;
  height: 100%;
  width: 50%;
  text-align: left;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 25%;
}
#news_list article.articolo_elenco.strd_article .strd_texts_cont .strd_texts .strd_date {
  font-size: 22px;
  line-height: 25px;
  margin-bottom: 5px;
}
#news_list article.articolo_elenco.strd_article .strd_texts_cont .strd_texts .strd_title {
  font-size: 26px;
  line-height: 30px;
  margin-bottom: 15px;
}
#news_list article.articolo_elenco.strd_eventarticle {
  flex: 0 1 50%;
  padding: 24px 8px;
}
#news_list article.articolo_elenco.strd_eventarticle .graphic {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  max-width: 370px;
  height: 185px;
}
#news_list article.articolo_elenco.strd_eventarticle .graphic .image {
  width: 50%;
  float: left;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
#news_list article.articolo_elenco.strd_eventarticle .graphic .dates {
  width: 50%;
  float: left;
  height: 100%;
  background: #f2f1f2;
}
#news_list article.articolo_elenco.strd_eventarticle .graphic .dates span {
  display: block;
  margin: 4px 10px 0 10px;
  font-size: 20px;
  line-height: 21px;
  text-transform: uppercase;
}
#news_list article.articolo_elenco.strd_eventarticle .graphic .dates span:first-child {
  border-bottom: 1px solid #282828;
  margin-top: 20px;
}
#news_list article.articolo_elenco.strd_eventarticle .graphic .dates span:nth-child(2) {
  margin-top: 12px;
}
#news_list article.articolo_elenco.strd_eventarticle .graphic .dates span sup {
  display: block;
  font-size: 12px;
  line-height: 12px;
}
#news_list article.articolo_elenco.strd_eventarticle .graphic .dates span .year {
  text-align: center;
  margin-top: 6px;
  margin-bottom: 4px;
}
#news_list article.articolo_elenco.strd_eventarticle .texts {
  display: inline-block;
  vertical-align: top;
  width: 42%;
  margin-left: 5%;
  font-family: 'din-2014', Arial, sans-serif !important;
}
#news_list article.articolo_elenco.strd_eventarticle .texts h2 {
  font-size: 1.4em;
  line-height: 1em;
  font-family: 'din-2014', Arial, sans-serif !important;
}
#news_list article.articolo_elenco.strd_eventarticle .texts h3.strd_place {
  font-size: 1.1em;
  font-family: 'din-2014', Arial, sans-serif !important;
}
#news_list article.articolo_elenco.strd_eventarticle .texts h4.hour {
  font-size: 1.1em;
  font-family: 'din-2014', Arial, sans-serif !important;
}
/* SIDEBAR */
.strd_event_dates {
  margin-bottom: 15px;
}
.strd_event_dates .event_date {
  background: #e7e7e7;
  font-size: 1.9em;
  line-height: 1em;
  text-align: left;
  width: 100%;
  padding: 50px 11% 50px 11%;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.strd_event_dates .event_date span {
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 5px;
  display: block;
  text-transform: uppercase;
}
.strd_map_button {
  background-color: #292929;
  color: #ffffff;
  text-align: center;
  font-size: 1.2rem;
  line-height: 42px;
  text-transform: uppercase;
  height: 66px;
  padding-top: 10px;
}
.strd_tag,
.strd_map {
  padding-bottom: 4vh;
}
.strd_tag header,
.strd_map header {
  font-size: 1.4rem;
  text-transform: uppercase;
  border-bottom: 1px solid #cc1c08;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.strd_tag .address,
.strd_map .address {
  font-size: 1.1rem;
  line-height: 28px;
  text-transform: uppercase;
}
/* END SIDEBAR */
/* LIGHTBOX MAPP */
#strdMapCont {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 1000000;
  left: 0px;
  top: 0px;
  display: none;
  background: rgba(0, 0, 0, 0.7);
}
#strdMapCont #strdMap {
  position: fixed;
  z-index: 101;
  top: 5%;
  left: 5%;
  width: 90%;
  height: 90%;
}
#strdMapCont #strdMap_close {
  position: absolute;
  z-index: 102;
  top: 1%;
  right: 5%;
  cursor: pointer;
}
/* responsive */
@media (min-width: 960px) and (max-width: 1201px) {
  .item-slider .item {
    height: 700px;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .item-slider .item {
    height: 600px;
  }
}
@media (max-width: 767px) {
  .h3,
  h3 {
    font-size: 2.3rem;
  }
  .mt-4,
  .my-4 {
    margin-top: 18px !important;
  }
  .mt-5,
  .my-5 {
    margin-top: 28px !important;
  }
  ul#menu-menu-language {
    margin-bottom: 0;
  }
  .it-header-navbar-wrapper .show-menu-main {
    position: absolute;
    top: -74px;
    left: auto !important;
    bottom: auto;
    right: -10px !important;
    width: 50px;
    height: 50px;
    padding: 0;
    font-size: 0;
    z-index: 1000001;
  }
  .it-header-navbar-wrapper .show-menu-main:after {
    left: 0;
    top: 0;
    width: 100%;
    font-size: 1.75rem;
    color: black !important;
  }
  .it-header-navbar-wrapper #show-menu-main[type="checkbox"]:checked ~ .show-menu-main:after {
    content: "\2715";
    position: fixed;
    top: 20px;
    left: 0;
    width: 60px;
    color: #ffffff !important;
  }
  .it-header-wrapper .it-nav-wrapper {
    position: relative;
    padding-top: 0px !important;
    margin-top: 0px !important;
  }
  .it-header-center-wrapper {
    padding-left: 10px !important;
    margin: 10px 0;
  }
  .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a .icon {
    width: auto !important;
    height: 70px !important;
  }
  .it-header-center-wrapper .it-search-wrapper {
    display: none !important;
  }
  .headerCat header h1.entry-title,
  .headerCat header h3.entry-title {
    color: #ffffff;
    font-size: 2.2em;
    margin-left: 6px;
  }
  #slider .image {
    display: none;
  }
  section.trebox-home {
    margin-top: 30px;
    padding-bottom: 30px;
    height: auto;
    margin-bottom: 20px;
  }
  section.trebox-home .bx-trebox {
    min-height: auto;
    margin: 15px;
    min-width: 300px;
    z-index: 1;
    position: relative;
  }
  #news_list article.articolo_elenco {
    flex: 100%;
    padding: 2px;
    flex-grow: inherit;
    margin-bottom: 24px;
  }
  #news_list article.articolo_elenco.strd_eventarticle .graphic .dates span {
    display: block;
    margin: 4px 10px 0 10px;
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
  }
  section.map-home {
    margin-top: 30px;
    padding-bottom: 30px;
    height: auto;
    margin-bottom: 20px;
  }
  section.map-home .bx-mapbox {
    min-height: auto;
    margin: 15px;
    min-width: 300px;
    z-index: 1;
    position: relative;
  }
  section.news-home .bx-news {
    height: auto;
    margin: 20px;
  }
  section.news-home .bx-news .text {
    margin-top: 10px;
    padding: 20px;
    font-size: 1.2em;
  }
  section.news-home .bx-news .image {
    float: none;
    margin-right: 0;
    height: 120px;
    width: 100%;
  }
  #news_list article.articolo_elenco.strd_eventarticle {
    flex: 0 1 100%;
    padding: 14px 0;
  }
  #news_list article.articolo_elenco.strd_eventarticle .texts {
    margin-top: 5%;
  }
  #news_list article.articolo_elenco.strd_article {
    flex: 0 1 100%;
    padding: 14px 0;
  }
  #news_list article.articolo_elenco.strd_article .strd_texts_cont {
    margin: 0;
    width: 100%;
    height: auto;
  }
  #news_list article.articolo_elenco.strd_article .strd_texts_cont .strd_texts {
    vertical-align: top;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5%;
  }
  .strd_event_dates {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .strd_event_dates .event_date {
    font-size: 1.9em;
    line-height: 1em;
    padding: 30px 5% 30px 5%;
    margin-bottom: 10px;
  }
  .strd_event_dates .event_date span {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 5px;
  }
  footer .newsletterFooter {
    font-size: 1.2rem;
    color: #ffffff;
    padding: 12px 0 12px;
  }
  footer .copyright {
    text-align: center;
  }
  footer .it-footer-small-prints a .icon {
    margin-bottom: 20px;
  }
  footer .linguaFooter {
    font-size: 1.1rem;
    color: #292929;
    padding: 10px 0 10px;
    text-align: right;
  }
}
